:root {
  --colorborderbottom: #000;
  --backgroundbutton: #000;
   --bordersolid: rgba(0,0,0,0.15);
  --backgroundbuttonred: red;
  --backgroundleftright: rgba(0,0,0,0.3);
  --backtab: #000;
}

.product-text.product-text-2{width:100%;float:unset;}
.sku{display:none;}
.desc_below_text{max-height: 420px;overflow: scroll;display: block;}
.product-action-show .addtocartformproduct{min-height: 170px;}
.button-add-to-cart {width: 255px!important;color: #000;background: #fff!important;font-size: 14px!important;text-align: center;float: left;margin-left: 10px!important;margin-bottom: 0px!important;margin-top: 0px!important;font-weight: bold;border: 2px solid #000!important;box-sizing: border-box;height: 41px;transition: 0.5s;-webkit-transition: 0.5s;-moz-transition: 0.5s;}
.button-add-to-cart:hover{transition: 0.5s;-webkit-transition: 0.5s;-moz-transition: 0.5s;color: #fff;background: #000!important;}
#cartqntproduct {width: 55px;border: 2px solid #000;box-sizing: border-box;height: 41px;font-size: 16px;float: left;max-width: 55px;min-width: 55px;border-radius: 0px}
.row-2.text-product-row,.row-2.feature-product-row{width:50%;float:left;}
.text-product-row h3{width:33.33%;float:left;display:block;text-align:left;box-sizing:border-box;}
.product-in{width:100%;box-sizing: border-box;}
.mobada{display:none;}
#component .product-view p {margin:0px;}
.sku-price p{text-align:center!important;}
.product-img-category .product-loved{position: absolute;bottom: 0px;right: 40px;width: 30px;float: unset;}
.product-img-category .product-compare{position: absolute;bottom: 0px;right: 0px;width: 30px;float: unset;}
.expiredoffer{display: block;text-decoration: underline;}
.savemoney{font-weight: normal;display: block;margin-top: 20px;}
.savemoney span{padding: 10px;color: #fff;background:var(--backgroundbuttonred);border-radius: 10px;}
.product-view h3, .product-love h3{font-size: 16px;text-align: center;min-height: 40px;margin-top: 10px!important;}
.product-view div.padding-margin, .product-love div.padding-margin{margin:2px;}
.product-view:hover .border-product-bottom , .product-love:hover .border-product-bottom , .product-compirasion:hover .border-product-bottom{width:50%;background:var(--colorborderbottom);transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;}
.sku-price{display: block;width: 100%;height: auto;box-sizing: border-box;min-height: 70px;}
.sku-price p{text-align:left;}
.sku-price .sku{width:100%;float:unset;height:auto;box-sizing: border-box;}
.sku.padding-yes{padding-top: 15px;}
.sku-price .price{width:100%;float:unset;height:auto;box-sizing: border-box;/*border-left:1px solid var(--bordersolid);*/}
.price .specialprice-yes .normal-price{text-decoration: line-through;}
.price .specialprice-yes .special-price{font-weight:bold;}
.product-action{display: block;width: 100%;max-width:320px;height:auto;box-sizing: border-box;margin-left: auto;margin-right: auto;margin-top: 5px;}
.product-loved{width:10%;max-width:30px;height:40px;float:left;box-sizing: border-box;background:url(/images/icons/loved_black.png);background-size:100%;background-position-y: 8px;background-repeat: no-repeat;cursor:pointer;transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;}
.product-loved.active{background:url(/images/icons/loved_red.png);background-size:100%;background-position-y: 8px;background-repeat: no-repeat;cursor:pointer;transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;}
.product-button{width:80%;max-width:260px;float:left;height:auto;box-sizing: border-box;}
.product-love .product-button, .product-compirasion .product-button{width:100%;max-width:260px;height:auto;box-sizing: border-box;display:block;margin-left:auto;margin-right:auto;float:unset;}
.product-button button{width:90%;max-width: 200px;display: block;margin-left: auto;margin-right: auto;border:0px;background:var(--backgroundbutton);font-weight: bold;}
.product-button button a{color:#fff;text-align:center;font-weight: bold;}
.product-button-delete{width:100%;max-width:260px;height:auto;box-sizing: border-box;display:block;margin-left:auto;margin-right:auto;float:unset;margin-top:5px;}
.product-button-delete button{color:#fff;text-align:center;width:90%;max-width: 200px;display: block;margin-left: auto;margin-right: auto;border:0px;background:var(--backgroundbuttonred);font-weight: bold;}
.product-compare{width:10%;max-width:30px;height:40px;float:left;box-sizing: border-box;background:url(/images/icons/compare_black.png);background-size:100%;background-position-y: 8px;background-repeat: no-repeat;cursor:pointer;}
.product-compare.active:after{content:"\2713";width:10px;height:10px;display:block;margin: auto;color: green;font-size: 15px;font-weight: bold;}
.border-product-bottom{width:0px;height:1px;display:block;margin-left:auto;margin-right:auto;transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;}
.product-title-category{height: 40px;overflow: hidden;text-align: left;}
.product-title-category h3 a{color:#4c4c4c;}
.product-title-category h3{text-align:justify!important;margin: 0px!important;font-size: 18px;font-weight: bold!important;}
.product-colors{width:100%;display:block;box-sizing:border-box;}
.color-in-product-category{width:25px;height:25px;float:left;padding:5px;box-sizing:border-box;}
.color-in-product-category div {width: 20px;height: 20px;display: block;margin-left: auto;margin-right: auto;box-sizing: border-box;border: 1px solid var(--bordersolid);cursor: pointer;border-radius: 180px}
.product-sizes{width:100%;display:block;box-sizing:border-box;}
.sizes-in-product-category{width:auto;float:left;padding:5px;box-sizing:border-box;}
.sizes-in-product-category a{color:#000;display:block;border:1px solid var(--bordersolid);padding-left: 3px;padding-right: 3px;}
.product-img-category{padding-bottom: 5px;margin-bottom: 5px;position: relative;}
.offerpercent{position: absolute;bottom: 0px;left: 3px;font-size: 15px;font-weight: bold;color: #fff;background: var(--backgroundbuttonred);width: 45px;height: 45px;border-radius: 180px;padding-top: 10px;box-sizing: border-box;text-align: center;}

.product-compirasion .product-title-category{border-top:0px;text-align: center;padding-top: 10px;}
.compare-group{border-top: 1px solid var(--bordersolid);margin-top: 10px;padding-top: 10px;}
.compare-group h4, .compare-group p{font-size: 18px;}
.compare-group h4 span{color: #4c4c4c;font-weight: normal;}
.compare-group h5{font-size: 16px;padding-top: 10px;}
.compare-group h5 span{color: #4c4c4c;font-weight: normal;}
.compare-group .normal-price{text-decoration: line-through;}
.compare-group .color-in-product-category {width: 35px;height: 35px;float: left;padding: 5px;box-sizing: border-box;}
.compare-group .color-in-product-category div {width: 30px;height: 30px;display: block;margin-left: auto;margin-right: auto;box-sizing: border-box;border: 1px solid var(--bordersolid);cursor: pointer;}

.product{width:100%;display:block;box-sizing:border-box;}
.product-img,.product-text{width:50%;float:left;box-sizing:border-box;}
.product .product-text h1{font-size:30px;font-weight: bold!important;}
.product-text h3{margin: 10px 0!important;font-size: 18px;}
.product-text h3 span {font-weight:bold;}

.silder-gallery-flow{transition: 1s;-webkit-transition: 1s;-moz-transition: 1s;}
.product-gallery{width:100%;display:block;box-sizing:border-box;position: relative;}
.main-img{width:100%;display:block;box-sizing:border-box;transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;cursor:zoom-in;}
.main-img img{max-height:600px;width:auto;display:block;margin-left:auto;margin-right:auto;transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;}
.silder-gallery{display: block;box-sizing: border-box;max-width: 800px;max-height: 88px;overflow: hidden;margin-left: auto;margin-right: auto;position: relative;}
.silder-gallery-in{width:150px;max-height:80px;float:left;box-sizing:border-box;cursor:pointer;z-index:2;}
.silder-gallery-in iframe{z-index:-1!important;}
.silder-gallery-in iframe html{z-index:-1!important;}
.silder-gallery-in img.activeslider,.silder-gallery-in iframe.activeslider{opacity:0.5;z-index:1;transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;}
.product-gallery-left{position:absolute;left:15px;top:40%;cursor:pointer;border-radius:180px;color:#fff;background:var(--backgroundleftright);width: 30px;height: 30px;z-index:9;transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;}
.product-gallery-left:before{content:"«";display:block;width: 20px;height: 20px;text-align: center;margin-left: auto;margin-right: auto;font-size: 24px;margin-top: -5px;z-index:9;transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;}
.product-gallery-right{position:absolute;right:15px;top:40%;cursor:pointer;border-radius:180px;color:#fff;background:var(--backgroundleftright);width: 30px;height: 30px;z-index:9;transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;}
.product-gallery-right:after{content:"»";display:block;width: 20px;height: 20px;text-align: center;margin-left: auto;margin-right: auto;font-size: 24px;margin-top: -5px;z-index:9;transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;}
.padding-margin-slide{padding: 5px;margin: 5px;border: 1px solid var(--bordersolid);overflow:hidden;z-index:2;}
.padding-margin-slide div{max-height: 118px;overflow:hidden;}

.features-in-product{width:100%;height:auto;box-sizing:border-box;}
.features-in-product .compare-group{width:33.33%;float:left;box-sizing:border-box;border:0px;margin-top:0px;padding-top: 10px;padding-bottom: 10px;display: inline-flex;}
.h3-code-product,.h3-color-product,.h3-size-product{margin:0px!important;font-size:16px!important;line-height: 25px!important;}
.features-in-product .compare-group h4 ,.features-in-product .compare-group p{margin:0px!important;font-size:16px!important;line-height: 25px!important;}
.features-in-product .compare-group h4:after{content:": ";display:inline-block;}
.features-in-product .compare-group h5{margin:0px!important;font-size:15px;}
.features-in-product .compare-group p{font-weight:bold!important;padding-left:5px!important;}

.product-tab{margin-top: 20px;}
.tabcontent {display: none;background-color: #fff;}
.product-tabs button.active {color:#000;}
.product-tabs button:hover {color:#000;}
.product-tabs button {text-transform: uppercase;background-color: inherit;outline: none;cursor: pointer;padding: 14px 16px;transition: 0.3s;font-size: 20px;color:#fff;border-right:1px solid #fff!important;}
.product-tabs button:last-child{border-right:0px!important;}
.product-tabs {overflow: hidden;background-color: #fff;position: relative;height: 60px;}
.product-tabs:after{content: "";display: block;background-image: url(/images/icons/shadow.png);background-position: center bottom;background-color: transparent;background-repeat: no-repeat;width: 100%;height: 20px;border-top: 1px solid rgba(0,0,0,0.2);position: absolute;bottom: 0px;}
#desc.tabcontent p{max-width: 1080px;display: block;margin-left: auto!important;margin-right: auto!important;text-align: justify;font-size: 16px!important;}
.img-tab img{max-width: 800px;display: block;margin-left: auto;margin-right: auto;}
.text-tab p{max-width: 800px;display: block;margin-left: auto!important;margin-right: auto!important;text-align: center;font-size: 20px!important;}
#tab_48 h5{text-align: center;font-weight: bold;color:#000;}
#tab_48 h5:after{content:"";display:block;width:200px;border-bottom: 4px solid var(--backtab);height:30px;margin-left:auto;margin-right:auto;}
#tab_48 h5 img{max-width: 70px;margin-bottom: 13px;}
#tab_48 h5 span{font-size: 14px;font-weight: normal;min-height: 40px;display: block;margin-top: 10px;color:#4c4c4c}
#tab_48{background:unset;}
#desc{background:unset;}
#tab_48 .max-width, #tab_49 .max-width{max-width: 1024px;display: block;margin-left: auto;margin-right: auto;}
#tab_49 h5{font-size:18px;font-weight:bold;color:#000;min-height: 85px;}
#tab_49 h5 span{font-size:16px;font-weight:normal;color:#4c4c4c;display: block;margin-top: 10px;max-width: 90%;}
.tabcontent:last-child .max-width{max-width: 1024px;display: block;margin-left: auto;margin-right: auto;}
.tabcontent:last-child h5{font-size:18px;font-weight:bold;color:#000;min-height: 85px;}
.tabcontent:last-child h5 span{font-size:16px;font-weight:normal;color:#4c4c4c;display: block;margin-top: 10px;max-width: 90%;}
.product-action-show{max-width: 320px;display: block;margin-left: auto;margin-right: auto;box-sizing: border-box;margin-top: 20px;position: relative;}
.product-action-show button{width: 100%;margin-bottom: 10px;margin-top: 10px;background:var(--backgroundbutton);font-size: 16px;text-align: center;}
.product-action-show .product-loved{width: 35px;max-width:unset;height: 55px;float:unset;position: absolute;right: 45px;bottom: 0px;}
.product-action-show .product-compare{width: 35px;max-width:unset;height: 55px;float:unset;position: absolute;right: 0px;bottom: 0px;}
.selected-color-size{max-width: 320px;display: block;margin-left: auto;margin-right: auto;margin-top: 30px;}
.selected-color-size h6{color:var(--colorborderbottom);font-weight: bold!important;}
.selected-color-size select{width:100%;border:2px solid var(--colorborderbottom);border-radius: 0px;height: 40px;}

.addtocartformproduct h6 {color: var(--colorborderbottom);font-weight: bold!important;}
.addtocartformproduct .cartqnt{width: 100%;border: 2px solid var(--colorborderbottom);min-width: 320px;max-width: 320px;box-sizing: border-box;height: 30px;}
.addtocartformproduct .calendarproduct{width: 100%;border: 2px solid var(--colorborderbottom);min-width: 320px;max-width: 320px;box-sizing: border-box;height: 30px;}
.addtocartformproduct p{margin:0px!important;font-weight:bold!important;padding-top:5px!important;}

.addtocartformproduct input[type=checkbox] {margin-bottom: 10px;width: 20px;height: 20px;display: initial;}

/*.category-product{width:100%;display:block;box-sizing:border-box;}
.category-product h1,.category-product h3{text-align:center;}
.more-love-comp{width:100%;display:block;box-sizing:border-box;margin-top:10px;}
.more-love-comp:after{display:block;content:" ";clear:both;}
.more-love-comp a{display:block;width:33.33%;float:left;box-sizing:border-box;}
.more-love-comp a img{width:30px;display:block;margin-left:auto;margin-right:auto;margin-top:8px;}
.more-love-comp a button{width:100%;background:#00adef;}
.desc-product h3, .desc-product p{text-align:center;}*/

.under-product{margin-top: 70px;}

/*********Gallery*********/
#title-popup{text-align:center;color:#fff;padding:5px;}
.pop-modal-photo {display: none;position: fixed;z-index: 9999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999!important;padding-top: 0%;left: 0;top: 0;width: 100%;height: 1800px;max-height: 100%;overflow: auto;background-color: rgba(0,0,0,0.9);}
.pop-close-photo {top: 20px;right: 20px;position: fixed;color: #FFF;font-size: 50px;font-weight: bold;cursor:pointer;}
.pop-close-photo:hover{color:red;}
.pop-modal-content-photo img{display:block;margin-left:auto;margin-right:auto;transition: 1s;-webkit-transition: 1s;-moz-transition: 1s;-o-transition: 1s;}
.pop-modal-content-photo {text-align: center;margin-top: 1.9%;z-index: 999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999!important;display: block;height: auto;margin-left: auto;margin-right: auto;padding: 20px;width: 90%;max-width: 1280px;}
#pre{position:fixed;top:50%;left:20px;color: #fff;font-size: 40px;cursor: pointer;width: 30px;height: 30px;}    
#nxt{position:fixed;top:50%;right:20px;color: #fff;font-size: 40px;cursor: pointer;width: 30px;height: 30px;}
#nxt p, #pre p {text-align: center;font-size:40px;}
 #countelements{position: fixed;left: 30px;top: 30px;color: #fff;letter-spacing: 2px;font-weight: bold;font-size: 20px;} 
/*********Gallery*********/